FAQ

Search Discussions

17 discussions - 127 posts

  • Eric Wilhelm pointed out that the new Makefile.PL doesn't work if ExtUtils::CBuild isn't installed, so I released version-0.651 to fix that. Then he pointed out that the overloaded numification of ...
    John PeacockJohn Peacock
    Jul 18, 2006 at 12:16 am
    Jul 26, 2006 at 7:09 am
  • Sorry if I'm behind the times on this one, or doing something stupid, but when I try to install Module::Build (0.2803) from the CPAN shell on 5.8.x it fails. Trying by hand I get: $ ...
    Nicholas ClarkNicholas Clark
    Jul 16, 2006 at 9:55 pm
    Jul 30, 2006 at 3:51 am
  • From: Eric Wilhelm <scratchcomputing@gmail.com To: "Jay Truesdale" <jtruesdale@gmail.com Date: Sat, 29 Jul 2006 19:33:33 -0700 Subject: Fwd: Re: [Module::Build] Can't Build Module::Build I'm not sure ...
    Jay TruesdaleJay Truesdale
    Jul 31, 2006 at 6:54 pm
    Aug 27, 2006 at 3:01 am
  • Hi, I'm ready for a release, any objections? -Ken
    Ken WilliamsKen Williams
    Jul 29, 2006 at 4:40 pm
    Aug 1, 2006 at 5:57 pm
  • Is this with or without YAML itself loaded (so I know where to start)? John -- John Peacock Director of Information Research and Technology Rowman & Littlefield Publishing Group 4501 Forbes Blvd ...
    John PeacockJohn Peacock
    Jul 20, 2006 at 11:12 pm
    Aug 6, 2006 at 11:56 pm
  • Hi Jay, Note: the mailing list has moved to module-build@perl.org # from Jay Truesdale # on Thursday 27 July 2006 10:40 am: I think we've seen this on redhat before. The full test output might be ...
    Eric WilhelmEric Wilhelm
    Jul 28, 2006 at 9:00 am
    Jul 30, 2006 at 5:27 am
  • All: Attached please find my first pass implementation of version object support for Module::Build. This simple patch does the following: 1) adds an explicit dependency on version.pm as distributed ...
    John PeacockJohn Peacock
    Jul 5, 2006 at 12:38 pm
    Jul 6, 2006 at 1:32 pm
  • For your consideration, please find attached a method of (for the moment) dealing with Module::Build requiring version objects, but without immediately dealing with the problem of bootstrapping. This ...
    John PeacockJohn Peacock
    Jul 26, 2006 at 1:54 am
    Jul 29, 2006 at 2:42 am
  • Got lots of warnings installing the latest Module::Build: # perl Build.PL Checking whether your kit is complete... Looks good Checking prerequisites... * Optional prerequisite Pod::Readme is not ...
    David WheelerDavid Wheeler
    Jul 21, 2006 at 12:04 am
    Jul 21, 2006 at 2:19 am
  • I just remembered that the kernel argument list limit includes environment variables. --- $ perl -e 'warn "going to run system"; $ENV{FOO}="bah"x1000000; system("perl", "-e", "") and die "oops: ...
    Eric WilhelmEric Wilhelm
    Jul 28, 2006 at 10:09 am
    Jul 28, 2006 at 11:20 am
  • Starting a new thread, since the old one was getting pretty deep and interwoven with more specific concerns. Ken Williams wrote: And I'm game to do this (I'll even offer to accept write access to a ...
    John PeacockJohn Peacock
    Jul 25, 2006 at 6:11 pm
    Jul 26, 2006 at 9:37 am
  • Hi all, I'll be hanging around OSCamp and loitering in the hallway around OSCON at random intervals in this coming week. Any chance of getting an M::B BOF/hackfest going? --Eric -- Issues of control, ...
    Eric WilhelmEric Wilhelm
    Jul 22, 2006 at 4:17 pm
    Jul 23, 2006 at 3:23 pm
  • Yet another iteration, trying to get the compatibility Makefile.PL to run in more places (and correctly, too!). John -------- Original Message -------- Subject: CPAN Upload: ...
    John PeacockJohn Peacock
    Jul 19, 2006 at 3:43 pm
    Jul 22, 2006 at 10:01 am
  • Hi , I have to install JDBC Module.. but It require ConfigData.pm ....which is in Module::Build Module.. So for that I am installing Module::Build' Module in Location ... C:\Program ...
    SANDHYA PAWARSANDHYA PAWAR
    Jul 1, 2006 at 11:29 am
    Jul 1, 2006 at 11:41 pm
  • Hi, I'm removing everybody's subscription from the old sourceforge module- build list, and trying to figure out how to disable it entirely. At the very least I guess I can require approval for ...
    Ken WilliamsKen Williams
    Jul 28, 2006 at 3:13 am
    Jul 28, 2006 at 3:13 am
  • I just upgraded from ... YAML 0.36 Module::Build 0.2801 ... to ... YAML 0.62 version 0.652 Module::Build 0.2804 ... on my OS X 10.4.7 machine with perl 5.8.6, and now my automated build script [1], ...
    Ray ZimmermanRay Zimmerman
    Jul 21, 2006 at 8:35 pm
    Jul 21, 2006 at 8:35 pm
  • Dear those who are responsible, I'd like to again ask that a suitable List-Id header be configured for the module-build list. TIA, Julian.
    Julian MehnleJulian Mehnle
    Jul 17, 2006 at 11:50 am
    Jul 17, 2006 at 11:50 am
Group Navigation
period‹ prev | Jul 2006 | next ›
Group Overview
groupmodule-build @
categoriesperl
discussions17
posts127
users23
websitecpan.org...

23 users for July 2006

Ken Williams: 28 posts John Peacock: 27 posts Eric Wilhelm: 15 posts David Golden: 11 posts Johan Vromans: 8 posts Ron Savage: 8 posts Julian Mehnle: 4 posts Adam Kennedy: 3 posts Chris Dolan: 3 posts David Wheeler: 3 posts Nicholas Clark: 3 posts Demerphq: 2 posts Randy W. Sims: 2 posts Curtis Jewell: 1 post David Golden: 1 post Gerrit P. Haase: 1 post Jay Truesdale: 1 post Keith Lofstrom: 1 post Ray Zimmerman: 1 post Rob Kinyon: 1 post
show more